<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (16) on Fri Aug 12 22:41:00 BRT 2022 -->
<title>Generated Documentation (Untitled)</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-08-12">
<meta name="description" content="index redirect">
<meta name="generator" content="javadoc/IndexRedirectWriter">
<link rel="canonical" href="br/com/fiap/javadoc/model/package-summary.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript">window.location.replace('br/com/fiap/javadoc/model/package-summary.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;br/com/fiap/javadoc/model/package-summary.html">
</noscript>
</head>
<body class="index-redirect-page">
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="br/com/fiap/javadoc/model/package-summary.html">br/com/fiap/javadoc/model/package-summary.html</a></p>
</main>
</body>
</html>
